body {
	margin: 0px auto;
    text-align:center;
	font-family: "宋体";
	font-size: 12px;
	color:#000000;
	background:#ffffff;
	line-height:18px;
	}
A:link {color: #000000; text-decoration: none}
A:visited {color: #000000; text-decoration: none}
A:active {color: #ff6600; text-decoration: none}
A:hover {color: #ff6600; text-decoration: none}
img{border:0px;vertical-align: top;}
form,p,div,ul,li,h4{margin:0px; padding:0px;}
ul,li{list-style-type: none;}
.red_18_cu,.red_18_cu A:link,.red_18_cu A:visited,.red_18_cu A:active,.red_18_cu A:hover{
	font-size:18px;
	font-weight:bold;
	color:#b50000;
	font-family:"微软雅黑";
}
.black_14_30 {	
	font-size: 14px;
	line-height: 30px;
}
.black_14_24 {	
	font-size: 14px;
	line-height: 24px;
}
.white_14_cu,.white_14_cu A:link,.white_14_cu A:visited,.white_14_cu A:active,.white_14_cu A:hover{
	font-size:14px;
	font-weight:bold;
	color:#ffffff;
}
.red_14_cu,.red_14_cu A:link,.red_14_cu A:visited,.red_14_cu A:active,.red_14_cu A:hover{
	font-size:14px;
	font-weight:bold;
	color:#b50000;
}
.red_18_cu,.red_18_cu A:link,.red_18_cu A:visited,.red_18_cu A:active,.red_18_cu A:hover{
	font-size:21px;
	font-weight:bold;
	color:#b50000;
	font-family:"微软雅黑";
}
.gray_14_30,.gray_14_30 A:link,.gray_14_30 A:visited,.gray_14_30 A:active,.gray_14_30 A:hover {	
font-size: 14px;
	line-height: 30px;
	color: #646464;
}
.black_15_33 {	font-size:15px;
	line-height:33px;
}
/* 20230307add */
.fl{
    float: left;
}
.fr{
    float: right;
}
.flex{
    display: flex;
}
.lh_location{
    width: 97%;
    margin: 0 auto;
    height: 50px;
    border-bottom:#cccccc 1px solid;
}
.lh_location .location_icon{
    line-height: 50px;
    padding-right: 15px;
}
.lh_location .location_icon img{
    vertical-align: middle;
}
.lh_location .black_14_30{
    line-height: 50px;
}
.lh_list_main{
    width: 980px;
    min-height: 550px;
    margin: 0 auto;
    border:#ccc 1px solid;
}
.lh_dh .white_14_cu span{
    padding: 0 30px;
}
.lh_list{
    width: 97%;
    margin: 0 auto;
    padding-bottom: 20px;
}
.bt_icon{
    padding-right : 10px;
}
.lh_list img{
    vertical-align: middle;
}
.lh_list ul li.black_14_30{
    height: 42px;
    line-height: 42px;
    border-bottom: dashed 1px #CCCCCC;
}
.lh_list ul li a{
    flex: 1;
    width: 0;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    text-align: left;
}
.lh_list ul li a:hover{
    color: #ff6600;
}
.outstanding a:hover{
    color: #ff6600;
}
.footer-link a:hover{
    color: #ff6600;
}